# sc::AccumEffectiveH Class Reference

Inheritance diagram for sc::AccumEffectiveH:

List of all members.

## Public Member Functions
| AccumEffectiveH (SCF *)
virtual void | process (SCMatrixBlockIter &, SCMatrixBlockIter &)
## Protected Member Functions
virtual void | init ()=0
int | index (int hindex, int shelli, int shellj)
int | shell (double)
double & | coef (int i, int j, int k)
## Protected Attributes
SCF * | scf_
double | coef_ [18]

The documentation for this class was generated from the following file:

- effh.h